C++ rest sdk error

Mar 28, 2016 at 11:31 AM
Error C1189: #error : ERROR: Visual Studio 2010 SP1 or later is required to build ppltasks

c:\users\dns-mail\documents\visual studio 2010\projects\vozila\packages\cpprestsdk.v110.winxp.msvcstl.dyn.rt-dyn.2.5.0\build\native\include\pplx\pplxtasks.h

If you can help?